h1,h2{
    text-align: center;
}

h1{
    font-family: 'Alfa Slab One', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body{
    text-align: center;
    color: #ccc;
    background-image: url('https://filterforge.com/filters/1144.jpg');
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.paginationForm {
    display: inline-block;
}

.paginationForm>input{
    width: 3em;
}

hr{
    width: 500px;
    border-width: 5px;
    border-color: #002d64;
}

.panelBackground{
    border-radius: 10px;
    border: 2px solid #002d64;
    padding: 8px;
    display: inline-block;
    background-color: rgba(6, 2, 39, 0.85);
}

.centeredTable{
    margin-left: auto;
    margin-right: auto;
}

.bordered{
    border-radius: 10px;
    border-collapse: collapse;
}

.bordered > tbody > tr > td{
    border: 2px solid #002d64;
    padding-left: 8px;
    padding-right: 8px;
    background-color: rgba(6, 2, 39, 0.85);
}

td>input{
    width: 100%;
}

fieldset{
    display: inline-block;
}

a{
    text-decoration: none;
    color: steelblue;
}

a:hover{
    color: slategray;
    text-decoration: none;
}

a:visited{
    color: steelblue;
}